Subject: mol2topdbq.awk missing: AutoDock3

From: amor san juan <[email-masked]>
Date: Tue, 16 Apr 2002 04:39:23 -0700 (PDT)

To all AutoDockers version 3 users,

I recompiled AutoDock3 under Linux REdHAt7. THe
mol2topdbq program contains script that calls
mol2topdbq.awk. Checking the share & bin directories
mol2topdbq.awk is not present.

One option, I think is perhaps due to a corrupted file
upon my ftp transfer.My dist_3.0.tar.gz size is
12726376 bytes. Would pl anyone check if the size i
get is same as anyone who works in AutoDock3.

Another option, is maybe it is just around & i cant
just find it. I use command "whereis" mol2topdbq.awk
anywhere but is still missing.

Believing that somebody out there will give me time in
diagnosing this problem & give possible solutions.

Working each day with enthusiasm,
Amor San Juan

__________________________________________________
Do You Yahoo!?
Yahoo! Tax Center - online filing with TurboTax
http://taxes.yahoo.com/